pcl::recognition::RotationSpaceCellCreator Class Reference

`#include <pcl/recognition/ransac_based/rigid_transform_space.h>`

## Public Member Functions

| RotationSpaceCellCreator ()
virtual | ~RotationSpaceCellCreator ()
RotationSpaceCell * | create (const SimpleOctree< RotationSpaceCell, RotationSpaceCellCreator, float >::Node *)

## Detailed Description

Definition at line 175 of file rigid_transform_space.h.

## Constructor & Destructor Documentation

## RotationSpaceCellCreator()

pcl::recognition::RotationSpaceCellCreator::RotationSpaceCellCreator | ( |  | ) |

inline

Definition at line 178 of file rigid_transform_space.h.

## ~RotationSpaceCellCreator()

virtual pcl::recognition::RotationSpaceCellCreator::~RotationSpaceCellCreator | ( |  | ) |

inline virtual

Definition at line 179 of file rigid_transform_space.h.

## Member Function Documentation

## create()

RotationSpaceCell* pcl::recognition::RotationSpaceCellCreator::create | ( | const SimpleOctree< RotationSpaceCell, RotationSpaceCellCreator, float >::Node * |  | ) |

inline

Definition at line 181 of file rigid_transform_space.h.

The documentation for this class was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/recognition/include/pcl/recognition/ransac_based/rigid_transform_space.h